<template>
    <div id="cesiumContainer" class="cesium-container"></div>
</template>
<script setup>
import { onMounted } from 'vue';
import { addSnow } from './function';
onMounted(() => {
    addSnow()
});
</script>

<style>
.cesium-container {
width: 100%;
height: 100vh;
}
</style>